package com.bjtdba.merchant.vo;

public class MerchantCashierShow {
    /**
     * 店铺名称
     */
    private String mer_name;
    /**
     * logo
     */
    private String logo;
    /**
     * 分类
     */
    private String category_name;
    /**
     * 创建时间
     */
    private String create_time;

    /**
     * 0、低级商户  1、高级商户
     */
    private int merchant_level;
    /**
     * 小二维码
     */
    private String qrcode_src;
    /**
     * 大二维码
     */
    private String show_src;

    private String code_id;

    public int getMerchant_level() {
        return merchant_level;
    }

    public void setMerchant_level(int merchant_level) {
        this.merchant_level = merchant_level;
    }

    public String getCode_id() {
        return code_id;
    }

    public void setCode_id(String code_id) {
        this.code_id = code_id;
    }

    public String getMer_name() {
        return mer_name;
    }

    public void setMer_name(String mer_name) {
        this.mer_name = mer_name;
    }

    public String getLogo() {
        return logo;
    }

    public void setLogo(String logo) {
        this.logo = logo;
    }

    public String getCategory_name() {
        return category_name;
    }

    public void setCategory_name(String category_name) {
        this.category_name = category_name;
    }

    public String getCreate_time() {
        return create_time;
    }

    public void setCreate_time(String create_time) {
        this.create_time = create_time;
    }

    public String getQrcode_src() {
        return qrcode_src;
    }

    public void setQrcode_src(String qrcode_src) {
        this.qrcode_src = qrcode_src;
    }

    public String getShow_src() {
        return show_src;
    }

    public void setShow_src(String show_src) {
        this.show_src = show_src;
    }
}
